### A free/open-source library for quantitative finance

Classes
ql/methods/finitedifferences/schemes/modifiedcraigsneydscheme.hpp File Reference

modified Craig-Sneyd operator splitting More...

`#include <ql/methods/finitedifferences/operatortraits.hpp>`
`#include <ql/methods/finitedifferences/utilities/fdmdirichletboundary.hpp>`
`#include <ql/methods/finitedifferences/operators/fdmlinearopcomposite.hpp>`
Include dependency graph for modifiedcraigsneydscheme.hpp:

## Classes

class | ModifiedCraigSneydScheme
| modified Craig-Sneyd scheme More...

## Detailed Description

modified Craig-Sneyd operator splitting